Windows Vista, Lync, older Office versions under attack via new vulnerability

Microsoft warned Tuesday that attackers are actively targeting Windows Vista, as well as Microsoft Office 2003 through 2010, with an attack that would give hackers the same rights as the victim.

Microsoft’s Security Advisory 2896666 warns that Vista, the two Office versions, Windows Server 2008, and all versions of Lync are vulnerable, Microsoft warned in a blog post.

“The exploit requires user interaction as the attack is disguised as an email requesting potential targets to open a specially crafted Word attachment,” Microsoft said. “If the attachment is opened or previewed, it attempts to exploit the vulnerability using a malformed graphics image embedded in the document.  An attacker who successfully exploited the vulnerability could gain the same user rights as the logged-on user.”

Attackers are actively attacking Windows Vista, Microsoft warns.

Attacks are actively occurring in the Middle East and South Asia, Microsoft said.

To fix it, Microsoft advised users to apply a Microsoft Fix It solution to prevent exploiting the TIFF file codec at the root of the problem. Microsoft also suggests deploying the Enhanced Mitigation Experience Toolkit (EMET) to prevent exploitation of the issue.

In general, Microsoft has pushed users to ditch Windows XP, as it will discontinue support of the OS in April of next year. XP isn’t subject to this vulnerability, but the same advice applies. Microsoft said that users running current versions of Office and Windows aren’t affected. Businesses may justifiably worry, however, that their employees running the collaboration tool, Lync, may be vulnerable. If any of this applies to you, patch, and patch now.

Subscribe to the Security Watch Newsletter

Comments